/* Fonts */
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1,
.btn, .btn-link,
.aside-menu .menu-item .menu-link {
  font-family: Oswald, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-weight: 400;
}

.aside-menu .menu-item .menu-link {
  letter-spacing: 0.03em;
}

/* Custom Helper classes */
.mb30 {
  margin-bottom: 30px;
}

.min_height_150 {
  min-height: 150px;
}

.min_height_160 {
  min-height: 160px;
}

.min_height_200 {
  min-height: 200px;
}

.max-width-66percent {
  max-width: 66%;
}

@media (max-width: 767px) {
  .max-width-66percent {
    max-width: none;
  }
}
.max-width-292 {
  max-width: 292px;
}

.cursive {
  font-family: "Playfair Display", serif;
  text-transform: initial;
}

.ribbon-custom {
  position: absolute;
  top: 30px;
  right: 0;
}
.ribbon-custom .svg-icon {
  margin: 0 7px 1px 1px;
}
.ribbon-custom .ribbon-label {
  background-color: rgba(50, 50, 50, 0.65) !important;
  box-shadow: none;
}

.ribbon-custom-top-offset {
  top: 65px;
}

.breadcrumb .breadcrumb-item {
  color: #A1A5B7;
}
.breadcrumb .breadcrumb-item a {
  color: #A1A5B7;
}
.breadcrumb .breadcrumb-item a:hover {
  color: #7239EA;
}
.breadcrumb .breadcrumb-item:after {
  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 6 6' fill='gray'%3e%3cpath d='M3.27989 3.23571L1.53642 4.97917C1.36382 5.15176 1.36383 5.43158 1.53642 5.60417C1.70901 5.77676 1.98882 5.77676 2.16139 5.60417L4.47096 3.29463C4.63371 3.13192 4.63371 2.86809 4.47096 2.70538L2.16139 0.395812C1.98883 0.22325 1.70901 0.22325 1.53642 0.395812C1.36383 0.568437 1.36383 0.84825 1.53642 1.02081L3.27989 2.76429C3.41006 2.89446 3.41006 3.10554 3.27989 3.23571Z'/%3e%3c/svg%3e") center;
  content: "";
  width: 7px;
  display: inline-block;
  height: 8px;
  background-size: contain;
  margin-left: 7px;
  margin-top: 2px;
}

.list-black-tick ul {
  padding: 0;
  margin: 0 0 2.5rem;
}
.list-black-tick li {
  margin: 0 0 5px;
  padding: 4px 0 0 42px;
  list-style: none;
  font-size: 15px;
  background: url("../img/black-tick.svg") no-repeat left 3px;
  background-size: 22px;
}

.line-table table {
  font-size: 14px;
  width: 100%;
}
.line-table table td {
  border-bottom: 1px solid #D8D8D8;
  padding: 7px 0;
}
.line-table table tr td:last-child {
  text-align: right;
  font-weight: bold;
}
.line-table table tr:last-child td {
  border-bottom: none;
}

/* Metronic Overrides :: START */
.aside.aside-dark {
  background-color: #0f172a;
}

@media (max-width: 991.98px) {
  .header-tablet-and-mobile-fixed .header {
    background-color: #0f172a;
  }
}
.aside.aside-dark .aside-logo,
.aside-dark .menu .menu-item.hover > .menu-link:not(.disabled):not(.active),
.aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active),
.aside-dark .menu .menu-item .menu-link.active {
  background-color: #0a101e !important;
}

/* Metronic Overrides :: END */
/* Icon sizes */
.ic_18 {
  width: 18px;
  height: 18px;
}

.ic_20 {
  width: 20px;
  height: 20px;
}

.request_card.card {
  transition: all 0.1s ease;
}

a:hover .request_card.card {
  transform: scale(1.025, 1.025);
  opacity: 1;
  box-shadow: 0 14px 15px rgba(0, 0, 0, 0.03);
}

.request_card.card h3 {
  line-height: 1.45;
}

.request-comment * {
  font-family: "Roboto", "sans-serif" !important;
}
.request-comment p {
  margin-bottom: 0.2rem;
}
.request-comment img {
  max-width: 100%;
  margin: 1rem 0;
}

/* General Styles */
.auth_page {
  background: #000 url("../img/satin_bgr.jpg") center center no-repeat;
  background-size: cover;
  z-index: 0;
}

.login_logo img {
  max-width: 100%;
  transform: translateY(32%);
}

.card.register_box {
  background: rgba(116, 107, 133, 0.2);
}

.register_logo img {
  max-width: 300px;
}

.register_page label {
  color: #E4E5EAFF;
  opacity: 0.8;
  font-size: 1.15rem;
  font-weight: 400;
}

.auth_page .select2-results__option {
  font-weight: 600;
}

/* Offer Page */
.offer-listing-page h2 {
  line-height: 1.32em;
}

.offer-page h1,
.offer-page h2,
.offer-page h3,
.offer-page h4 {
  margin-bottom: 1.25rem;
}
.offer-page ul li {
  padding-left: 10px;
}
.offer-page ul li::marker {
  color: #7239EA;
}

.item-content .item-content-body h1, .item-content .item-content-body h2, .item-content .item-content-body h3, .item-content .item-content-body h4, .item-content .item-content-body h5 {
  margin-bottom: 0.75em;
  clear: both;
}
.item-content .item-content-body h1:not(:first-child), .item-content .item-content-body h2:not(:first-child), .item-content .item-content-body h3:not(:first-child), .item-content .item-content-body h4:not(:first-child), .item-content .item-content-body h5:not(:first-child) {
  margin-top: 1.75rem;
}
.item-content h2 {
  font-size: 1.75rem;
}
.item-content p.clearfix {
  margin-bottom: 24px;
}
.item-content img {
  max-width: 100%;
}
.item-content ul li .bullet {
  margin-top: 0.68rem !important;
}

.highlights h2, .highlights h3 {
  padding-top: 0.7rem;
}

.floated_img {
  float: left;
  margin: 0 40px 30px 0;
  max-width: 400px !important;
  height: auto;
}

.img_gallery {
  margin: 30px 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  grid-gap: 24px;
  align-items: stretch;
}
.img_gallery a {
  background-color: #fafafa;
}
.img_gallery img {
  max-width: 100%;
  height: 100%;
  max-height: 166px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

/* Registration Form :: START */
.register_page .form-control,
.register_page .form-select {
  border: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 0;
  background-color: transparent !important;
  color: white;
  padding-left: 0;
  padding-right: 0;
}

.register_page .form-control.border-top-form-control {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.register_page .form-select {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23cccdd5' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3E%3C/svg%3E");
}

.register_page .select2-selection__rendered {
  color: white !important;
}

.register_page .btn-outline-secondary {
  border-color: #5f6068;
}

.register_page .nav-group.nav-group-outline {
  border: 1px solid rgba(239, 242, 245, 0.35);
  border-radius: 0.675rem;
}

.register_page.corporate .personal_only {
  display: none;
}

.register_page.personal .corporate_only {
  display: none;
}

.register_page .required:after {
  font-size: 18px;
  line-height: 0;
  color: #ff2828;
  padding-left: 0.35rem;
}

/* Registration Form :: END */
#toastr-container > div {
  max-width: 360px;
  width: 90% !important;
}

.toastr .toastr-close-button {
  margin-left: 20px;
}

.toastr.toastr-success {
  background-color: #2ab76b;
}

.animate_spin {
  display: inline-block;
  -webkit-animation: spin 5s linear infinite;
  /* Safari */
  animation: spin 5s linear infinite;
}

.btn .indicator-progress .spinner-border {
  top: -2px;
  position: relative;
}

/* Events :: START */
.event-item {
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.1));
}
.event-item .top > div,
.event-item .bottom > div {
  padding: 0 28px;
}
.event-item .top > div:first-child,
.event-item .bottom > div:first-child {
  padding-top: 18px;
}
.event-item .top > div:last-child,
.event-item .bottom > div:last-child {
  padding-bottom: 18px;
}
.event-item .top img,
.event-item .bottom img {
  padding: 18px 0;
}
.event-item .top,
.event-item .bottom,
.event-item .rip {
  background-color: #fff;
}
.event-item .top {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.event-item .top .details {
  padding-bottom: 14px !important;
  position: relative;
}
.event-item .bottom {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 10px 26px 18px;
}
.event-item .barcode {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF4AAAABCAYAAABXChlMAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuOWwzfk4AAACPSURBVChTXVAJDsMgDOsrVpELiqb+/4c0DgStQ7JMYogNh2gdvg5VfXFCRIZaC6BOtnoNFpvaumNmwb/71Frrm8XvgYkker1/g9WzMOsohaOGNziRs5inDsAn8yEPengTapJ5bmdZ2Yv7VvfPN6AH2NJx7nOWPTf1/78hoqgxhzw3ZqYG1Dr/9ur3y8vMxgNZhcAUnR4xKgAAAABJRU5ErkJggg==);
  background-repeat: repeat-y;
  height: 22px;
  width: 70px;
  transform: rotate(90deg);
  position: absolute;
  right: 0px;
  bottom: 40px;
  opacity: 0.7;
}
.event-item .rip {
  height: 20px;
  margin: 0 10px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAACCAYAAAB7Xa1eAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuOWwzfk4AAAAaSURBVBhXY5g7f97/2XPn/AcCBmSMQ+I/AwB2eyNBlrqzUQAAAABJRU5ErkJggg==);
  background-size: 4px 2px;
  background-repeat: repeat-x;
  background-position: center;
  position: relative;
  box-shadow: 0 1px 0 0 #fff, 0 -1px 0 0 #fff;
}
.event-item .rip:before, .event-item .rip:after {
  content: "";
  position: absolute;
  box-sizing: content-box;
  width: 20px;
  height: 20px;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  border: 5px solid transparent;
  border-top-color: #fff;
  border-right-color: #fff;
  border-radius: 100%;
  pointer-events: none;
}
.event-item .rip:before {
  left: -10px;
}
.event-item .rip:after {
  transform: translate(-50%, -50%) rotate(225deg);
  right: -40px;
}

.my-events .event .date-holder {
  position: absolute;
  bottom: -20px;
  background: #fff;
  padding: 7px 14px;
  border-radius: 4px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 600;
  white-space: nowrap;
  z-index: 1;
  box-shadow: 0px -6px 8px rgba(0, 0, 0, 0.2);
}

.my-events .event:last-child {
  border: none !important;
  margin-bottom: 0 !important;
}

/* Events :: END */
.g-12,
.gx-12 {
  --bs-gutter-x: 3.5rem;
}

.g-12,
.gy-12 {
  --bs-gutter-y: 3.5rem;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media (min-width: 992px) {
  /* Avoid animated left padding of wrapper on page load */
  .wrapper {
    transition: none !important;
    padding-left: 265px;
  }
}
@media (max-width: 767px) {
  .start-0-mobile {
    right: auto !important;
    left: 0 !important;
  }
}
